/*
 * control_symbol.c
 *
 *  Created on: 06.12.2017
 *      Author: balbekova
 */
#include <stdint.h>
#include <stdbool.h>


bool control_string_en_digit(char *str, uint8_t len)
{
	uint8_t i;
	bool fail = true;

	for(i = 0; i < len; i++){
		if(str[i] < 0x21 || str[i] > 0x7e){
			fail = false;
			break;
		}
	}
	return fail;
}

